uuid: 8badfa07-61c8-422d-97d6-9454c8e58cf6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured
    - node.type.event
id: node.event.field_featured
field_name: field_featured
entity_type: node
bundle: event
label: Featured
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
